<!DOCTYPE html>
<html lang="en">
<head>
    <title>WD003-S4: Intro To CSS</title>
    <link rel="stylesheet" href="assets/css/style.css">
</head>
<body>
    <header>
        <h1>Activity 2</h1>
    </header>
    <article>
        <!-- ======================== PART 1 ============================= -->
        <div id="center">
            <h2>Part 1</h2>
            <p class="f-24px">Paragraph 1</p>
            <p class="ls-10px">Paragraph 2</p>
            <p>Paragraph 4</p>
        </div>
        <hr>
        <!-- ======================== PART 2 ============================= -->
        <div>
            <h2>Part 2</h2>
            <fieldset>
                <legend>Registration Form</legend>
                <div>
                    <label>Username: 
                        <input type="text" name="username" required>
                    </label>
                </div>
                <div>
                    <label>Email: 
                        <input type="email" name="email" required>
                    </label>
                </div>
                <div>
                    <label>Password: 
                        <input type="password" name="password" required>
                    </label>
                </div>
                <div>
                    <input type="button" name="btn-submit" value="Register">
                    <input type="button" name="btn-cancel" value="Cancel">
                </div>
            </fieldset>
        </div>
        <hr>
        <!-- ======================== PART 3 & 4 ============================= -->
        <div>
            <h2>Part 3, 4, & 5</h2>
            <div id="order-summary">
                <table>
                        <thead>
                            <tr>
                                <th scope="col">Transaction Code</th>
                                <th scope="col">Customer #</th>
                                <th scope="col">Amount</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <th scope="row">AEP342</th>
                                <td>3</th>
                                <td>250.00</td>
                            </tr>
                            <tr>
                                <th scope="row">PLZ126</th>
                                <td>5</th>
                                <td>150.00</td>
                            </tr>
                            <tr>
                                <th scope="row">FGH987</th>
                                <td>8</th>
                                <td>750.00</td>
                            </tr>
                        </tbody>
                        <tfoot>
                            <tr>
                                <th colspan="2">TOTAL</th>
                                <td>1,000.00</td>
                            </tr>
                        </tfoot>
                    </table>
            </div>
        </div>
    </article>
</body>
</html>